2 Replies Latest reply on Oct 20, 2016 1:01 PM by Dionny

    Openfire 4.0.3 and OFMeet 0.3.9 don´t work !!!

    Dionny

      wroot

      Good Morning.
      I installed Openfire 4.0.3 in Ubuntu 16.04, but when I want to load the plugin ofmeet from the management console openfire for video conferencing does not work. Get a green message saying that you have installed, to restart the service in order to see it, but reboot and nothing, does not appear. Please help !!!